body.ovh {
    overflow: hidden;
    height: 100%;
}
.posr {
    position: relative;
}
.header-menu-block-right {
    display: flex;
}
.js_overlay, .js_overlay_op {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .7;
    background-color: #000;
    z-index: 998;
}
.page__menu {
    overflow: hidden;
    overflow-y: auto;
    left: -100%;
    top: 0;
    height: 100%;
    width: 340px;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    z-index: 1500;
    background-color: #FEFEFE;
    position: fixed;
}
.page__menu.opened {
    left: 0;
}
.mob_main_nav {
    list-style: none;
    padding: 0;
    /* background: #ffffff; */
}
.nav_item {
    text-align: center;
    border-bottom: 1px solid #DADADA;
}
.nav_item a {
    display: block;
    padding: 25px 20px;
}
.main-nav__item-link_mob {
    font-size: 16px;
    line-height: 24px;
    color: #3D3D3D;
}
.main-nav__item-link_mob:hover {
    color: #3D3D3D;
    text-decoration: none;
}
.mob_menu_bg {
    background: #3D3D3D;
    box-shadow: 0px 4px 50px rgba(0, 0, 0, 0.1);
}
.mob_menu_bg .logo_title {
    color: #FFFFFF;
}
button.js-page-menu-close {
    position: relative;
    display: inline-block;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #282828;
    cursor: pointer;
    transform: rotate( 45deg );
    transition: all .2s ease 0s;
    opacity: 1;
    z-index: 5;
    box-sizing: border-box;
    border: none;
}
button.js-page-menu-close::before, button.js-page-menu-close::after {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
button.js-page-menu-close::before {
    width: 23px;
    height: 3px;
    background: #FFFFFF;
    border-radius: 4px;
}
button.js-page-menu-close::after {
    width: 3px;
    height: 23px;
    background: #FDCF00;
    border-radius: 4px;
}
.js_overlay_op {
    background: none;
}
/* .posr {
    position: relative;
} */
.telto {
    white-space: nowrap;
    /* text-decoration: none !important; */
}
.c-black a {
    color: #343434;
}
.tog_block {
    visibility: hidden;
    position: absolute;
    right: 40px;
    top: 100%;
    margin-top: 14px;
    border-radius: 4px;
    box-shadow: 0px 1px 8px rgb(0 0 0 / 15%);
    opacity: 0;
    transition: all .3s ease 0s;
    background: #fff;
    z-index: 1500;
}
.tog_tel {
    position: relative;
    z-index: 999;
}
.tog_block_tel {
    z-index: 1500;
}
.tog_block_tel div {
    margin-bottom: 10px;
}
.tog_block_tel div:last-child {
    margin-bottom: 0;
}
.tog_block.active {
    visibility: visible;
    opacity: 1;
}
.tog_block::before {
    width: 20px;
    height: 20px;
    right: 16px;
    top: -9px;
    box-shadow: 0px 1px 8px rgb(0 0 0 / 15%);
    transform: rotate(45deg);
}
.tog_block::after {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.tog_block::after, .tog_block::before {
    content: '';
    position: absolute;
    background: url(/templates/template26/images/img/img-noise.png), #fff;
    background-size: 200px 210px;
    z-index: -1;
    border-radius: 4px;
}
.tog_block .social {
    display: block;
    width: 21px;
    min-width: 21px;
}
.soc_wh img {
    width: 100%;
}
.soc-link {
    font-size: 12px;
    line-height: 16px;
    text-decoration-line: underline;
    color: #3D3D3D;
}

.modal-content {
    border-radius: 4px;
    border: none;
    color: #3D3D3D;
    background: #FEFEFE;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.25);
}
.loading, .ajax_response_wrap {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.9;
    z-index: 998;
}
.ajax_response_wrap {
    opacity: 1;
    background: #FEFEFE;
    border-radius: 4px;
}
.ajax_message_wrap {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    line-height: 26px;
    padding: 0 10px;
}
.ajax_result.ajax_title {
    margin-bottom: 20px;
}
.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: #a9a9a9;
}
.custom-control-input:focus~.custom-control-label::before {
    box-shadow: none;
}
.popup_form_wrap .close_ico, .bs_form_wrap .close_ico {
    content: "";
    position: absolute;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #282828;
    right: 7px;
    top: 7px;
    cursor: pointer;
    z-index: 2;
}
.close_ico::after, .close_ico::before {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transform: rotate(45deg);
}
.popup_form_wrap .close_ico::before {
    width: 23px;
    height: 3px;
    background: #FFFFFF;
    border-radius: 4px;
}
.popup_form_wrap .close_ico::after {
    width: 3px;
    height: 23px;
    background: #FDCF00;
    border-radius: 4px;
}
/* .popup_form_wrap .close_ico::before, .popup_form_wrap .close_ico::after, .bs_form_wrap .close_ico::after, .bs_form_wrap .close_ico::before {
    content: "";
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    transform: rotate(45deg);
    border-radius: 2px;
    background: #3D3D3D;
} */

.modal-title {
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
}
.popup_img {
    margin-right: 10px;
    width: 31px;
    height: 31px;
}
.modal-desc {
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
}
.inp_wrap {
    padding: 10px 20px;
    border-radius: 2px;
    margin-bottom: 20px;
    background: #F2F2F2;
}
.inp_label {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #999999;
}
.form_input {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #292726;
    padding: 0;
    width: 100%;
    border: none;
    background: #F2F2F2;
}
.form_input::placeholder {
    color: #292726;
}
.custom-control-label {
    color: #3D3D3D;
    font-size: 12px;
    line-height: 14px;
}
.custom-control-label a {
    color: #3D3D3D;
    text-decoration: underline;
}
.fz_wrap label::before, .fz_wrap label::after {
    width: 17px;
    height: 17px;
    left: -23px;
    top: -1px;
    background-size: 75% 75%;
    box-shadow: none;
    border-radius: 3px !important;
    cursor: pointer;
}
.custom-control-label::after {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background: no-repeat 50%/50% 50%;
}
.fz_wrap input:checked ~ .custom-control-label::after {
    background-image: url(/images/svg/chbx.svg) !important;
    width: 16px;
    height: 17px;
    left: -22px;
    top: -1px;
    box-shadow: none;
    outline: none;
    border: none;
    cursor: pointer;
}
  .fz_wrap input:checked ~ .custom-control-label::before {
    background: #FFFFFF;
    border-radius: 3px !important;
    border-color: #a9a9a9;
    position: absolute;
    top: -1px;
    width: 17px;
    height: 17px;
}
.form_input.input_error {
    border-bottom: 1px solid red;
}
.yr-info-desc {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FEFEFE;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 6px 6px;
    color: #3A3A3A;
    position: relative;
    top: -2px;
    min-height: 70px;
    transition: all 1s ease-in-out;
}
.yr-info-desc a {
    display: inline;
}
.yr-info a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FEFEFE;
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    color: #3A3A3A;
    text-decoration: none;
}
.yr-info-desc a {
    box-shadow: none;
    text-decoration: underline;
}
.yr-info-desc a:hover {
    text-decoration: none;
}
.yr-info-js-open.yr-close img {
    transform: rotate(180deg);
}
.yr-info {
    cursor: pointer;
}